## node-mbtiles 0.1.17

=== debian/changelog ===
node-mbtiles (0.1.17-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 22:29:34 +0100

node-mbtiles (0.1.13-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Wed, 26 Oct 2011 11:17:07 +0200
