=== debian/control ===
Source: node-mbtiles
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: http://search.npmjs.org/#/mbtiles
Vcs-Git: git://git.debian.org/collab-maint/node-mbtiles.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-mbtiles.git;a=summary

Package: node-mbtiles
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-optimist
 , node-sqlite3
 , node-step
 , node-sphericalmercator
 , node-underscore
 , node-zlib
Description: utilities and tilelive integration for the MBTiles format
 node-mbtiles provides a NodeJS module with utilities and tilelive integration
 for the MBTiles format.
