=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=mbtiles \
	http://registry.npmjs.org/mbtiles/-/mbtiles-(\d+.*)\.tgz
