## node-mbtiles 0.2.3

=== debian/changelog ===
node-mbtiles (0.2.3-2) unstable; urgency=low

  * Migrate from node to nodejs (Closes: #686900)
  * Standards-Version bump to 3.9.4, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 20 Sep 2012 12:18:14 +0200

node-mbtiles (0.2.3-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 22:28:39 +0200

node-mbtiles (0.2.1-1) unstable; urgency=low

  * New usptream version
  * Bump runtime dependencies
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 22:22:04 +0100
