=== debian/control ===
Source: node-mbtiles
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: http://search.npmjs.org/#/mbtiles
Vcs-Git: git://git.debian.org/collab-maint/node-mbtiles.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-mbtiles.git;a=summary

Package: node-mbtiles
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 0.6.19~dfsg1-3~)
 , node-optimist (>= 0.3.1)
 , node-sqlite3 (>= 2.1.1)
 , node-step (>= 0.0.5)
 , node-sphericalmercator (>= 1.0.1)
 , node-underscore (>= 1.1.7)
Description: utilities and tilelive integration for the MBTiles format
 node-mbtiles provides a NodeJS module with utilities and tilelive integration
 for the MBTiles format.
