=== debian/control ===
Source: node-mbtiles
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>, Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-sphericalmercator <!nocheck>
 , node-sqlite3 <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mbtiles
Vcs-Git: https://salsa.debian.org/js-team/node-mbtiles.git
Homepage: https://github.com/mapbox/node-mbtiles
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mbtiles
Architecture: all
Depends: ${misc:Depends}
 , node-sphericalmercator
 , node-sqlite3
Description: Tilelive store for writing to MBTiles format - Node.js module
 node-mbtiles implements the tilelive API and as such is a
 registerable tilestore URI protocol handler for writing to
 MBTiles format.
 .
 MBTiles is a specification for storing tiled map data in SQLite
 databases for immediate usage and for transfer.
 .
 node-tilelive is an interface for tile backends for Node.js.
 .
 Node.js is an event-based server-side javascript engine.
