=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mbtiles-$1/ \
https://github.com/mapbox/node-mbtiles/tags .*/archive/.*/v?([\d\.]+).tar.gz
